﻿creative.name=Creative+
creative.prefix=Creative
creative.hotbar.my_worlds.title=My Worlds
creative.hotbar.worlds_online.title=Worlds Online
creative.menu.my_worlds.title=My Worlds
creative.menu.my_worlds.create_world.title=Create a World
creative.menu.my_worlds.icon.delete=Delete World
creative.menu.my_worlds.icon.launch=Launch World
creative.menu.my_worlds.promo_world.title=Bonus World:
creative.menu.world_generator.title=World Generation
creative.menu.world_generator.flat.name=Flat World
creative.menu.world_generator.void.name=Void World
creative.menu.world_generator.coding.name=NEW! The world of coding
creative.menu.world_generator.coding.permission=AVAILABLE TODAY ONLY!
creative.menu.worlds_online.title=Worlds Online
creative.menu.worlds.world_closed=World closed
creative.menu.worlds.world_not_loaded=World not loaded
creative.menu.worlds.selection_category.name=Filter by category
creative.menu.worlds.search.chat_info=Write world name in chat
creative.menu.worlds.search.name=World search
creative.menu.worlds.search.description=Click to find world by name
creative.menu.worlds.favorite_worlds.name=Favorite Worlds
creative.menu.worlds.favorite_worlds.lore=Click to open your favorite worlds list
creative.menu.worlds.favorite_worlds.add=You added this world to favorite
creative.menu.worlds.history_worlds.name=Recent worlds
creative.menu.worlds.history_worlds.lore=List of worlds you've recently visited
creative.world_icon.recommended=RECOMMENDED
creative.world_icon.has_resourcepack=With resourcepack
creative.world_icon.author=Author: {0}
creative.world_icon.id=ID: {0}
creative.world_icon.votes=Votes: {0}
creative.world_generation=World Generation...
creative.world_loading=Loading the world...
creative.join_world={0} joined the world
creative.quit_world={0} quit the world
creative.join_world.tip=Tip:
creative.join_world.vote_tip=Don't forget to vote for your favorite world with {0}
creative.player_death={0} died
creative.player_killed={0} got killed by {1}
creative.world_join_denied=You have been denied access to this world
creative.join.request.title=Request to Join the World
creative.world_settings=World settings
creative.world_settings.time.title=Time
creative.world_settings.time.morning.title=Morning
creative.world_settings.time.morning.description=6:00 or 0 game time ticks
creative.world_settings.time.day.title=Day
creative.world_settings.time.day.description=12:00 or 6000 ticks of game time
creative.world_settings.time.evening.title=Evening
creative.world_settings.time.evening.description=18:00 or 13000 game time ticks
creative.world_settings.time.night.title=Night
creative.world_settings.time.night.description=0:00 or 18000 game time ticks
creative.world_settings.spawn_point.title=Spawn Point
creative.world_settings.spawn_point.set_current=Set to Current Position
creative.world_settings.spawn_point.reset=Reset to default position
creative.world_settings.spawn_point.not_in_dev=Exit development mode to set a new spawn point
creative.world_settings.parameters=World settings
creative.world_settings.entry_permissions=Privacy Management
creative.world_settings.entry_permissions.description=World is now: {0}
creative.world_settings.entry_permissions.description.private=Private
creative.world_settings.entry_permissions.description.private.explained=Only you and whitelisted players can enter this world
creative.world_settings.entry_permissions.description.public=Public
creative.world_settings.entry_permissions.description.public.explained=Any player can enter this world
creative.world_settings.world_name=World Name
creative.world_settings.world_name.change_name=Chat a new world name or edit an old one (click):\n{0}
creative.world_settings.world_name.success=World Name Changed Successfully
creative.world_settings.world_name.cancelled = World Name Change Canceled
creative.world_settings.world_name.long_lore=World description is too long
creative.world_settings.blacklist=Blacklist
creative.world_settings.whitelist=Whitelist
creative.world_settings.players_online=Players Online
creative.world_settings.flight_permissions=Flight Permissions
creative.world_settings.build_permissions=Build Permissions
creative.world_settings.develop_permissions=Code Permissions
creative.world_settings.auto_disable=Disable world when players exit
creative.menu.gamerule.title=Game rules
creative.menu.gamerule.state.enabled=Enabled
creative.menu.gamerule.state.disabled=Disabled
creative.menu.gamerule.state.int=Value: {0}
creative.world_delete.title=World Delete Confirmation
creative.world_delete.yes=Yes, delete this world
creative.world_delete.warning=WARNING!
creative.world_delete.warning_text.0=Once clicked, you will no longer be able to
creative.world_delete.warning_text.1=restore this world
creative.world_delete.no=Cancel
creative.world_delete.deleted=World deleted
creative.build_permission.granted = Build Permission Granted
creative.build_permission.revoked=Building Permission Revoked
creative.flight_permission.granted=Flight Permission Granted
creative.flight_permission.revoked=Flight Revoked
creative.develop_permission.granted = Code Changes Allowed
creative.develop_permission.revoked=Revoked code is not allowed
creative.whitelist.added={0} added to whitelist
creative.whitelist.removed={0} removed from whitelist
creative.blacklist.added={0} added to blacklist
creative.blacklist.removed={0} removed from blacklist
creative.misc.right_click=Right Click
creative.misc.left_click=Left Click
creative.menu.worlds.settings.back=Back
creative.commands.dev.granted = {0} player is allowed to change the code
creative.commands.dev.revoked=Revoked code not allowed for player {0}
creative.commands.dev.start.0=You have entered the world code change mode
creative.commands.dev.start.1=To start and check out the world, type /play
creative.commands.dev.start.2=Visit our website to learn more about the code:
creative.commands.dev.start.site=https://justmc.ru/tutorial/
creative.commands.build.start=World started in build mode
creative.commands.build.granted = Player {0} is allowed to build
creative.commands.build.revoked=No construction allowed for player {0}
creative.commands.play.start=World started in play mode
creative.commands.fly.changed=Your flight mode has been changed
creative.commands.fly.changed_for_other=Fly mode changed for player {0}
creative.commands.plot.closed=The world is closed to other players
creative.commands.plot.opened=The world is open for other players to visit
creative.commands.plot.already_closed=The world is already closed
creative.commands.plot.already_opened=The world is already open
creative.commands.plot.not_found=No world found with this ID
creative.commands.hints.usage=Usage: /hints [off/on]
creative.commands.hints.off=Hints disabled
creative.commands.hints.on=Hints enabled
creative.commands.vote.voted={0} voted for this world!
creative.commands.vote.support=You can support world with a command
creative.commands.vote.wait=You have recently voted for this world. Try again later
creative.commands.vote.cant_vote_for_own_world=You cannot vote for your own world.
creative.commands.gamemode.changed=Your gamemode has changed
creative.commands.gamemode.changed_for_other=Game mode changed for player {0}
creative.commands.gamerule.query=Current value {0}: {1}
creative.commands.gamerule.changed=Value changed {0}: {1}
creative.commands.locate.on_spawn={0} is at the spawn
creative.commands.locate.player={0} is currently {1} in:
creative.commands.locate.author=Author: {0}
creative.commands.locate.click_to_join=Click to join
creative.commands.join.already_joined=You have already joined
creative.commands.join.world_not_found=World not found
creative.commands.join.loading=Loading the world...
creative.commands.time.set=Time set: {0}
creative.commands.weather.clear=Clear weather set
creative.commands.weather.rain=Rainy weather set
creative.commands.weather.thunder=Thunder weather set
creative.commands.symbols.page=Page
creative.commands.symbols.copy_tip=Click on a symbol to copy
creative.commands.symbols.copy_hover_tip=Click to copy
creative.commands.symbols.next=Next
creative.commands.symbols.previous=Previous
creative.commands.colors.title=Color Palette
creative.commands.colors.how_to_use_hint=Click to select a color. Use {0} to paste the copied color.
creative.commands.colors.hue=Hue
creative.commands.colors.saturation=Saturation
creative.commands.colors.value=Brightness
creative.commands.colors.click_to_select_hint=Click to select
creative.commands.colors.click_to_copy_hint=Click to Copy
creative.commands.colors.click_to_edit_hsv=Click to Edit HSV
creative.commands.colors.click_to_edit_rgb=Click to Edit RGB
creative.commands.colors.basic_colors_title=Basic Colors
creative.commands.colors.just_colors_title=JustMC Colors
creative.commands.colors.color.black.name=Black
creative.commands.colors.color.dark_blue.name=Blue
creative.commands.colors.color.dark_green.name=green
creative.commands.colors.color.dark_aqua.name=Teal
creative.commands.colors.color.dark_red.name=Red
creative.commands.colors.color.dark_purple.name=Purple
creative.commands.colors.color.gold.name=Gold
creative.commands.colors.color.gray.name=Gray
creative.commands.colors.color.dark_gray.name=Dark Gray
creative.commands.colors.color.blue.name=Azure
creative.commands.colors.color.green.name=Light Green
creative.commands.colors.color.aqua.name=Blue
creative.commands.colors.color.red.name=Coral
creative.commands.colors.color.light_purple.name=Magenta
creative.commands.colors.color.yellow.name=Yellow
creative.commands.colors.color.white.name=White
creative.commands.colors.decorations_title=Formatting
creative.commands.colors.decoration.bold.name=Bold
creative.commands.colors.decoration.italic.name=Italic
creative.commands.colors.decoration.underlined.name=Underlined
creative.commands.colors.decoration.strikethrough.name=Strikethrough
creative.commands.colors.decoration.obfuscated.name=Magic
creative.commands.colors.invalid_hex_color_error=Invalid color HEX format.
creative.commands.placeholders.previous_page=Previous Page
creative.commands.placeholders.previous_page_click_hint=Click to go to previous page
creative.commands.placeholders.next_page=Next Page
creative.commands.placeholders.next_page_click_hint=Click to go to next page
creative.commands.placeholders.click_to_copy_hint=Click to Copy
creative.commands.placeholders.shift_click_to_insert_hint=Shift-click to paste into chat
creative.commands.placeholders.title=Placeholders
creative.commands.placeholders.category.selection=Targets
creative.commands.placeholders.category.symbols=Symbols
creative.commands.placeholders.category.functions=Functions
creative.commands.placeholders.category.values=Values
creative.commands.placeholders.category.misc=Miscellaneous
creative.commands.placeholders.click_to_show_hint=Click to show placeholders in this category
creative.commands.placeholders.placeholder.%player%.description=Nickname of the player who triggered the event or was involved in the process with the "Each Target in Selection" marker.
creative.commands.placeholders.placeholder.%player_uuid%.description=Same as %player%, but instead of the player's UUID nickname.
creative.commands.placeholders.placeholder.%entity%.description=The name of the creature that caused the event (e.g. the creature takes damage), or participated in it (e.g. the player gains experience), or was involved in a process with a target type of "Each target in the sample. A creature can be a player if no other creatures are involved in the player event or if the process was invoked for the player.
creative.commands.placeholders.placeholder.%entity_uuid%.description=Same as %entity% but instead of the UUID nick of the entity.
creative.commands.placeholders.placeholder.%victim%.description=The name of the victim in the event (creature/player that was affected).
creative.commands.placeholders.placeholder.%victim_uuid%.description=UUID of the victim in the event.
creative.commands.placeholders.placeholder.%damager%.description=The name of the attacker in the event (creature/player that deals damage to another target).
creative.commands.placeholders.placeholder.%damager_uuid%.description=UUID of the attacker in the event.
creative.commands.placeholders.placeholder.%shooter%.description=The name of the shooter in the event (the creature/player that fired the projectile at the target).
creative.commands.placeholders.placeholder.%shooter_uuid%.description=UUID of the shooter in the event.
creative.commands.placeholders.placeholder.%killer%.description=The name of the killer (creature/player) in the death event.
creative.commands.placeholders.placeholder.%killer_uuid%.description=UUID of the killer in the death event.
creative.commands.placeholders.placeholder.%selected%.description=The name of the first target in the current selection.
creative.commands.placeholders.placeholder.%selected_uuid%.description=UUID of the first target in the current selection.
creative.commands.placeholders.placeholder.%display_name%.description=Same as %entity%, but if the entity is a player, it is replaced by the player's nickname with a prefix and suffix.
creative.commands.placeholders.placeholder.%uuid%.description=Abbreviated placeholder %entity_uuid%.
creative.commands.placeholders.placeholder.\\n.description=Newline character.
creative.commands.placeholders.placeholder.%space%.description=Space.
creative.commands.placeholders.placeholder.%empty%.description=An empty string.
creative.commands.placeholders.placeholder.%var().description=The value of the game variable whose name is given in parentheses.
creative.commands.placeholders.placeholder.%var_local().description=Same as %var() but for local variables.
creative.commands.placeholders.placeholder.%var_save().description=Same as %var() but for saved variables.
creative.commands.placeholders.placeholder.%math().description=The value of an algebraic expression written in parentheses. Supports functions: abs(x) - number module; sqrt(x) - square root; cbrt(x) - cube root; ceil(x) - rounding up; floor(x) - rounding down; sin(x), cos(x) - trigonometric functions, x in degrees; round(x, y) - round number x with y precision; pow(x, y) - raising the number x to the power of y; min(x, y), max(x, y) - the smaller and larger of the two numbers.
creative.commands.placeholders.placeholder.%player_amount%.description=Amount of players in the world.
creative.commands.placeholders.placeholder.%entity_count%.description=The number of creatures in the world (players do not count).
creative.commands.placeholders.placeholder.%entity_amount%.description=An alternative name for the %entity_count% placeholder.
creative.commands.placeholders.placeholder.%global_online%.description=Number of players on the server.
creative.commands.placeholders.placeholder.%online%.description=Short for placeholder %global_online%.
creative.commands.placeholders.placeholder.%time%.description=The server's current time as represented by the ISO-8601 standard.
creative.commands.placeholders.placeholder.%worlds%.description=Number of online player worlds.
creative.commands.placeholders.placeholder.%damage%.description=The amount of damage dealt in the event.
creative.commands.placeholders.placeholder.%random%.description=A random fractional number greater than or equal to 0 but less than 1.
creative.commands.placeholders.placeholder.%random_uuid%.description=A randomly generated UUID.
creative.commands.placeholders.placeholder.%length().description=Gets the length of the list or dictionary whose name is in parentheses
creative.commands.placeholders.placeholder.%length_save().description=same as %length() but for saved lists and dictionaries
creative.commands.placeholders.placeholder.%length_local().description=same as %length() but for local lists and dictionaries
creative.commands.give.gave_player=Gave {0} {1} to player {2}
creative.commands.summon.success=Successfully summoned an entity
creative.commands.summon.failed=Essence was not summoned due to an error
creative.commands.recommend.recommended=The world has been recommended by {0}!
creative.commands.recommend.unrecommended=The world is no longer recommended.
creative.commands.resourcepack.set=Resourcepack installed successfully
creative.commands.resourcepack.set.tip=You have installed resourcepack {0} in the format intended for versions {1}
creative.commands.resourcepack.set.url_too_big=The resourcepack link is too long
creative.commands.resourcepack.set.too_large=The resource pack is taking up too much space. Your limit: {0}, resource pack weight: {1}
creative.commands.resourcepack.set.server_returned_error = The server where the resourcepack is stored responded with an error
creative.commands.resourcepack.set.timeout=The server was unable to respond in time to the request
creative.commands.resourcepack.set.malformed_url=Malformed resourcepack URL entered
creative.commands.resourcepack.set.meta_not_found=The pack.mcmeta file was not found in the resourcepack
creative.commands.resourcepack.set.corrupted_meta=The pack.mcmeta file is corrupted or has an incorrect structure
creative.commands.resourcepack.set.unknown_format=The resourcepack has an unknown format
creative.commands.resourcepack.not_set=This world has no resourcepacks yet
creative.commands.resourcepack.query.header=Resourcepacks
creative.commands.resourcepack.query.result.format=Format
creative.commands.resourcepack.cleared=The world's resource packs have been successfully cleared
creative.commands.resourcepack.removed=A world resource pack with format {0} has been successfully removed
creative.commands.resourcepack.not_found=The world resource pack with format {0} was not found
creative.commands.resourcepack.url=Link
creative.commands.setblock.failed=The block was not set due to an error
creative.commands.environment.inventories.clear.enderchest=Players' ender chests have been cleared
creative.commands.environment.inventories.clear.player=Player Inventories Cleared
creative.commands.environment.list.game_variables=Game Variables
creative.commands.environment.list.save_variables=Saved Variables
creative.commands.environment.list.empty=Empty
creative.commands.environment.clear.all.game_variables=Cleared {0} game variables
creative.commands.environment.clear.all.save_variables=Cleared {0} saved variables
creative.commands.environment.clear.query.game_variables=Cleared game variable {0}
creative.commands.environment.clear.query.save_variables=Cleared the saved variable {0}
creative.commands.environment.clear.query.not_found=Variable named {0} not found
creative.commands.environment.not_in_play=The world is not running in play mode
creative.commands.not_in_world=You are not in the world
creative.commands.no_permission=You do not have permission to perform this action in this world
creative.commands.developers_only=You do not have permission to change the code of this world
creative.commands.player_not_in_this_world=Player not found in your world
creative.commands.from_role=This command is available from privilege {0}
creative.commands.creative.world_locked=World Locked
creative.resourcepack.kicked=You were kicked from the world because it requires a resource pack to be installed to enter
creative.resourcepack.kicked_owner=The world requires a resource pack to enter, but since you are the world's owner, you were not kicked from it
creative.resourcepack.reset=This resourcepack is required to be installed after leaving the world with the resourcepack. If you do not accept it, then you will have to re-login to the server
creative.hint.prefix=Hints
creative.hint.disable_hints = You can disable hints with the command
creative.hint.dev_command=You can switch to code editing mode with the command
creative.hint.head_command=You can get the head with the command
creative.hint.skin_command=You can change the skin with the command
creative.hint.server_in_development=The server is under development. Don't be surprised by bugs or shortcomings :)
creative.hint.bug_tracker=Found a bug? Describe it on our bug tracker:
creative.hint.ideas=Have an idea? Submit it via this link:
creative.hint.site=We have our own website:
creative.hint.discord=Join the Discord Community:
creative.hint.vk=Join the VK group:
creative.hint.new_year=Happy New Year! :)
creative.hint.spawn=You can exit the world with the command
creative.hint.localization=Found a localization error? Suggest edits:
creative.hint.gamemode=All players in their world can use {0}
creative.menu.gamerule.rules.disable_raids.name=Disable Raids
creative.menu.gamerule.rules.disable_raids.description=No Pillager Raids will spawn in the world
creative.menu.gamerule.rules.do_daylight_cycle.name=Change Time of Day
creative.menu.gamerule.rules.do_daylight_cycle.description=Time of day changes in the world
creative.menu.gamerule.rules.do_entity_drops.name=Entity Drops
creative.menu.gamerule.rules.do_entity_drops.description=Entities drop items when they die
creative.menu.gamerule.rules.do_fire_tick.name=Natural Fire
creative.menu.gamerule.rules.do_fire_tick.description=Fire spreads and self-extinguishes
creative.menu.gamerule.rules.do_immediate_respawn.name=Immediate Respawn
creative.menu.gamerule.rules.do_immediate_respawn.description=Players are respawned without a death screen
creative.menu.gamerule.rules.do_insomnia.name=Appearance of Phantoms
creative.menu.gamerule.rules.do_insomnia.description=Phantoms appear at night
creative.menu.gamerule.rules.do_limited_crafting.name=Limited Crafting
creative.menu.gamerule.rules.do_limited_crafting.description=Players cannot craft items that they have not unlocked.
creative.menu.gamerule.rules.do_mob_loot.name=Mob Item Drops
creative.menu.gamerule.rules.do_mob_loot.description=Mob death drops items and spawns experience orbs
creative.menu.gamerule.rules.do_mob_spawning.name=Natural Mob Spawning
creative.menu.gamerule.rules.do_mob_spawning.description=Mobs randomly spawn around the world. Does not affect spawners
creative.menu.gamerule.rules.do_patrol_spawning.name=Patrol Spawning
creative.menu.gamerule.rules.do_patrol_spawning.description=Pillager patrols spawn in the world
creative.menu.gamerule.rules.do_tile_drops.name=Drop Items from Blocks
creative.menu.gamerule.rules.do_tile_drops.description=Tiles drop when broken
creative.menu.gamerule.rules.do_trader_spawning.name=Trader Spawning
creative.menu.gamerule.rules.do_trader_spawning.description=A Wandering Trader spawns in the world
creative.menu.gamerule.rules.do_weather_cycle.name=Weather Change
creative.menu.gamerule.rules.do_weather_cycle.description=The world's weather changes periodically
creative.menu.gamerule.rules.drowning_damage.name=Drowning Damage
creative.menu.gamerule.rules.drowning_damage.description=Player takes damage from drowning in water
creative.menu.gamerule.rules.fall_damage.name=Fall Damage
creative.menu.gamerule.rules.fall_damage.description=Player takes fall damage from a height
creative.menu.gamerule.rules.fire_damage.name=Fire Damage
creative.menu.gamerule.rules.fire_damage.description=Player takes damage from fire, lava, campfire and magma blocks
creative.menu.gamerule.rules.forgive_dead_players.name=Forgive the Dead
creative.menu.gamerule.rules.forgive_dead_players.description=Neutral mobs stop being angry at the player when they die
creative.menu.gamerule.rules.keep_inventory.name=Keep Inventory After Death
creative.menu.gamerule.rules.keep_inventory.description=A player's inventory and experience is preserved after death
creative.menu.gamerule.rules.mob_griefing.name=Mob griefing the world
creative.menu.gamerule.rules.mob_griefing.description=Mobs can change the world and pick up items
creative.menu.gamerule.rules.show_death_message.name=Death Messages
creative.menu.gamerule.rules.show_death_message.description=A message will be sent to chat when a player or pet dies
creative.menu.gamerule.rules.natural_regeneration.name=Natural Regeneration
creative.menu.gamerule.rules.natural_regeneration.description=Player's health regenerates when they have enough food
creative.menu.gamerule.rules.universal_anger.name=Blind Anger
creative.menu.gamerule.rules.universal_anger.description=Neutral mobs are angry at all players in the world, not just one
creative.menu.gamerule.rules.spawn_radius.name=Player Spawn Radius
creative.menu.gamerule.rules.spawn_radius.description=Describes how far players can spawn from the spawn point in the world
creative.menu.gamerule.rules.players_sleeping_percentage.name=Sleeping is not for everyone
creative.menu.gamerule.rules.players_sleeping_percentage.description=Determines the percentage of players it takes to skip a night in the world
creative.menu.gamerule.rules.random_tick_speed.name=World Refresh Speed
creative.menu.gamerule.rules.random_tick_speed.description=Controls how fast the world updates
creative.menu.gamerule.rules.reduced_debug_info.name=Reduced Debug Screen Info
creative.menu.gamerule.rules.reduced_debug_info.description=Controls whether the debug (F3) screen information is limited (no coordinates displayed, etc.)
creative.menu.gamerule.rules.freeze_damage.name=Freeze Damage
creative.menu.gamerule.rules.freeze_damage.description=Player takes freeze damage in loose snow
creative.code.exception=Something went wrong! Action:
creative.menu.worlds.title=Worlds
creative.menu.all_worlds.name=All Worlds
creative.menu.all_worlds.description=All playable worlds
creative.menu.worlds.previous_page.name=Previous Page
creative.menu.worlds.next_page.name=Next Page
creative.menu.worlds.information.name=Information
creative.menu.worlds.information.description=This is the world selection menu. Choose any world you like and click on it to enter.
creative.menu.worlds_my.information.name=Information
creative.menu.worlds_my.information.description=This is the menu for your worlds. To create a new world, click on \"Create world\". To enter the world, click on it with LMB, to delete - RMB.
creative.menu.worlds_online.name=Worlds Online
creative.menu.worlds_online.description=Worlds players are currently playing
creative.world_settings.publish_world=Publish World
creative.world_settings.publish_world.title=Publish World
creative.world_settings.publish_world.chose_display_item.name=Choose a display item
creative.world_settings.publish_world.chose_display_item.description=Click on an item frame to place an item.
creative.world_settings.publish_world.chose_categories.name=Select Categories
creative.world_settings.publish_world.chose_categories.description=Select the categories that match your world.
creative.world_settings.publish_world.confirm.name=Confirm Publishing
creative.world_settings.publish_world.cancel.name=Cancel Publish
creative.world_settings.publish_world.remove_publish.name=Remove world from public view
creative.world_settings.publish_world.publish.name=Publish World
creative.world_settings.publish_world.information.name=Information
creative.world_settings.publish_world.information.description=A world can only be published if it has at least 5 votes.
creative.world_settings.publish_world.category.information.name=Information
creative.world_settings.publish_world.category.information.description=Categories to display in the world description.
creative.world_settings.publish_world.category_max=Category max set
creative.creative_world.category.name=Categories:
creative.creative_world.category.none.name=None
creative.creative_world.category.roleplay.name=Roleplay
creative.creative_world.category.miscellaneous.name=Other
creative.creative_world.category.resources.name=Resources
creative.creative_world.category.combat.name=Combats
creative.creative_world.category.arcade.name=Arcade
creative.creative_world.category.versus.name=Versions
creative.creative_world.category.adventure.name=Adventure
creative.creative_world.category.puzzle.name=Puzzles
creative.creative_world.category.parkour.name=Parkour
creative.creative_world.category.strategy.name=Strategy
creative.creative_world.category.elimination.name=Elimination
creative.creative_world.category.creation.name=Creativity
creative.commands.item.prefix=Item Editor
creative.commands.item.empty_hand=Take any item in your hand and then write the command again
creative.menu.item.title=Item Editor
creative.menu.item.back_to_main_menu.name=Back
creative.menu.item.chat_edition_timeout=Chat Timeout
creative.menu.item.chat_edition_cancel = Change Canceled
creative.menu.item.edit_amount.name=Edit Amount
creative.menu.item.edit_amount.description=§7Click me with the §cNumber §7 on your cursor, or click and chat the new amount of the item
creative.menu.item.write_amount=Write new item amount in chat
creative.menu.item.edit_name.name=Edit Name
creative.menu.item.edit_name.description=§7Click me with §bText §7 on cursor, or click and chat with new item name
creative.menu.item.write_name=Write a new item name in chat
creative.menu.item.edit_lore.name=Edit Description
creative.menu.item.edit_lore.description=§7Click me to go to the edit item description menu
creative.menu.item_lore.title=Change Description
creative.menu.item_lore.add_lore.name=Add New Description Line
creative.menu.item_lore.add_lore.description=§7Click me with §bText §7 on the cursor, or click and chat with a new item description line
creative.menu.item_lore.edit_lore.name=Edit Description Line
creative.menu.item_lore.edit_lore.description=§7Left Click to edit a row, Right Click to delete it
creative.menu.item_lore.write_lore=Write a new item description line in chat
creative.menu.item.edit_enchants.name=Edit Enchantments
creative.menu.item.edit_enchants.description=§7Click me to go to the edit item enchantment menu
creative.menu.item_enchants.title=Change Enchantments
creative.menu.item_enchants.edit_enchant.name=Add New Enchantment
creative.menu.item_enchants.add_enchant.description=§7Click me with a §fTome of Enchantments §7 on the cursor to add a new enchantment to an item
creative.menu.item_enchants.edit_lore.name=Edit Enchantment
creative.menu.item_enchants.edit_enchant.description=§7 Left click to change enchantment level, right click to remove it
creative.menu.item_enchants.edit_enchant.description.type=Type
creative.menu.item_enchants.edit_enchant.description.level=Level
creative.menu.item_enchants.write_level=Write new enchantment level to chat
creative.menu.item.edit_flags.name=Edit Flags
creative.menu.item.edit_flags.description=§7Click me to go to the edit item flags menu
creative.menu.item_flag.title=Change Flags
creative.menu.item_flag.edit_flag.hide_attributes.name=Hide attributes
creative.menu.item_flag.edit_flag.hide_destroys.name=Hide \"Can Break\"
creative.menu.item_flag.edit_flag.hide_place_on.name=Hide \"Can be placed on\"
creative.menu.item_flag.edit_flag.hide_enchants.name=Hide Enchantments
creative.menu.item_flag.edit_flag.hide_potion_effects.name=Hide Potion Effects
creative.menu.item_flag.edit_flag.hide_unbreakable.name=Hide Unbreakable
creative.menu.item_flag.edit_flag.hide_dye.name=Hide color
creative.menu.item_flag.edit_flag.description=§7Click to toggle hide flag on or off
creative.menu.item_flag.edit_flag.description.disabled=Disabled
creative.menu.item_flag.edit_flag.description.enabled=Enabled
creative.menu.item.edit_attributes.name=Edit Attributes
creative.menu.item.edit_attributes.description=§7Click me to go to the attribute editing menu
creative.menu.item_attributes.title=Change Attributes
creative.menu.item_attributes.open.generic_max_health.name=Max Health
creative.menu.item_attributes.open.generic_max_health.description=§7Click me to go to attribute edit menu
creative.menu.item_attribute_modifiers.generic_max_health.title=Max Health
creative.menu.item_attributes.open.generic_follow_range.name=Follow Distance
creative.menu.item_attributes.open.generic_follow_range.description=§7Click me to go to attribute edit menu
creative.menu.item_attribute_modifiers.generic_follow_range.title=Follow Distance
creative.menu.item_attributes.open.generic_knockback_resistance.name=Knockback Resistance
creative.menu.item_attributes.open.generic_knockback_resistance.description=§7Click me to go to attribute edit menu
creative.menu.item_attribute_modifiers.generic_knockback_resistance.title=Knockback Resistance
creative.menu.item_attributes.open.generic_movement_speed.name=Movement Speed
creative.menu.item_attributes.open.generic_movement_speed.description=§7Click me to go to attribute edit menu
creative.menu.item_attribute_modifiers.generic_movement_speed.title=Movement Speed
creative.menu.item_attributes.open.generic_flying_speed.name=Flying Speed
creative.menu.item_attributes.open.generic_flying_speed.description=§7Click me to go to attribute edit menu
creative.menu.item_attribute_modifiers.generic_flying_speed.title=Flying Speed
creative.menu.item_attributes.open.generic_attack_damage.name=Attack Damage
creative.menu.item_attributes.open.generic_attack_damage.description=§7Click me to go to attribute edit menu
creative.menu.item_attribute_modifiers.generic_attack_damage.title=Attack Damage
creative.menu.item_attributes.open.generic_attack_knockback.name=Attack Knockback
creative.menu.item_attributes.open.generic_attack_knockback.description=§7Click me to go to attribute edit menu
creative.menu.item_attribute_modifiers.generic_attack_knockback.title=Attack Knockback
creative.menu.item_attributes.open.generic_attack_speed.name=Attack Speed
creative.menu.item_attributes.open.generic_attack_speed.description=§7Click me to go to attribute edit menu
creative.menu.item_attribute_modifiers.generic_attack_speed.title=Attack Speed
creative.menu.item_attributes.open.generic_armor.name=Defense Points
creative.menu.item_attributes.open.generic_armor.description=§7Click me to go to attribute edit menu
creative.menu.item_attribute_modifiers.generic_armor.title=Defense Points
creative.menu.item_attributes.open.generic_armor_toughness.name=Defense Density Points
creative.menu.item_attributes.open.generic_armor_toughness.description=§7Click me to go to attribute edit menu
creative.menu.item_attribute_modifiers.generic_armor_toughness.title=Defense Density Points
creative.menu.item_attributes.open.generic_luck.name=Lucky Fishing
creative.menu.item_attributes.open.generic_luck.description=§7Click me to go to attribute edit menu
creative.menu.item_attribute_modifiers.generic_luck.title=Lucky Fishing
creative.menu.item_attributes.open.horse_jump_strength.name=Horse Jump Strength
creative.menu.item_attributes.open.horse_jump_strength.description=§7Click me to go to attribute edit menu
creative.menu.item_attribute_modifiers.horse_jump_strength.title=Horse Jump Strength
creative.menu.item_attributes.open.zombie_spawn_reinforcements.name=Summon Zombie Reinforcements
creative.menu.item_attributes.open.zombie_spawn_reinforcements.description=§7Click me to go to attribute edit menu
creative.menu.item_attribute_modifiers.zombie_spawn_reinforcements.title=Summon Zombie Reinforcements
creative.menu.item_attribute_modifiers.add_modifier.name=Add Attribute Value
creative.menu.item_attribute_modifiers.add_modifier.description=§7Click me with the §cNumber §7 on the cursor, or click and chat with a new attribute value
creative.menu.item_attribute_modifiers.edit_modifier.name=Edit Attribute
creative.menu.item_attribute_modifiers.edit_modifier.description=§7Click me to go to attribute edit menu
creative.menu.item_attribute_modifiers.edit_modifier.description.amount=Value
creative.menu.item_attribute_modifiers.edit_modifier.description.name=Name
creative.menu.item_attribute_modifiers.edit_modifier.description.slot=Slot
creative.menu.item_attribute_modifiers.edit_modifier.description.operation=Operation
creative.menu.item_attribute_modifiers.write_amount=Write new attribute value to chat
creative.menu.item_attribute_modifiers.back=Back
creative.menu.item_edit_attribute_modifier.back=Back
creative.menu.item_edit_attribute_modifier.amount.name=Edit Attribute Value
creative.menu.item_edit_attribute_modifier.amount.description=§7Click me with the §cNumber §7 on the cursor, or click and chat with the new attribute value
creative.menu.item_edit_attribute_modifier.write_amount=Write new attribute value to chat
creative.menu.item_edit_attribute_modifier.name.name=Edit Attribute Name
creative.menu.item_edit_attribute_modifier.name.description=§7Click me with §bText §7 on the cursor, or click and chat with the new attribute name
creative.menu.item_edit_attribute_modifier.write_name=Write new attribute name in chat
creative.menu.item_edit_attribute_modifier.operation.name=Edit Operation Type
creative.menu.item_edit_attribute_modifier.operation.description=§7Click me to change attribute operation type
creative.menu.item_edit_attribute_modifier.slot.name=Edit Slot
creative.menu.item_edit_attribute_modifier.slot.description=§7Click me to change attribute slot
creative.menu.item.edit_material.name=Edit Material
creative.menu.item.edit_material.description=§7Click me with any item on the cursor and hold down the Shift key to change the material of the item
creative.menu.item.edit_durability.name=Edit Damage Value
creative.menu.item.edit_durability.description=§7Click me with the §cNumber §7 on your cursor, or chat with the item's new damage value
creative.menu.item.write_durability=Write new item damage value in chat
creative.menu.item.edit_repair_cost.name=Edit Repair Cost
creative.menu.item.edit_repair_cost.description=§7Click me with §cNumber §7 on the cursor, or chat with the new item repair cost
creative.menu.item.write_repair_cost=Write in chat the new cost to repair an item
creative.menu.item.edit_potion.name=Edit Potion Options
creative.menu.item.edit_potion.description=§7Click me to go to the menu for editing potion options
creative.menu.item.edit_potion.title=Edit Potion Options
creative.menu.item.edit_potion.add_effect.name=Add Effect
creative.menu.item.edit_potion.add_effect.description=Click me to add a new effect
creative.menu.item.add_potion_effect.title=Additional Effect
creative.menu.item.edit_potion.edit_effect.description=§7Left click to change effect, right click to remove it
creative.menu.item.edit_potion_effect.title=Edit Potion Effect
creative.menu.item.edit_potion_effect.duration.name=Edit Duration
creative.menu.item.edit_potion_effect.duration.description=Click me to change effect duration
creative.menu.item.edit_potion_effect.duration.current=Current Duration:
creative.menu.item.edit_potion_effect.duration.write_number=Write new effect duration in chat
creative.menu.item.edit_potion_effect.amplifier.name=Edit Level
creative.menu.item.edit_potion_effect.amplifier.description=Click me to change effect level
creative.menu.item.edit_potion_effect.amplifier.current=Current Level:
creative.menu.item.edit_potion_effect.amplifier.write_number=Write new effect level to chat
creative.menu.item.edit_potion_effect.ambient.name=Particle Visibility
creative.menu.item.edit_potion_effect.ambient.description=Click me to turn particle visibility on or off
creative.menu.item.edit_potion_effect.enabled.true=Enabled
creative.menu.item.edit_potion_effect.enabled.false=Disabled
creative.menu.item.edit_potion.edit_color.name=Change Potion Color
creative.menu.item.edit_potion.edit_color.description=Click me to change potion color
creative.menu.item.edit_potion.edit_color.current=Current Color:
creative.menu.item.edit_potion.edit_color.write_color=Write a new potion color (HEX) to chat
creative.menu.item.edit_potion.edit_base_data.name=Change Potion Type
creative.menu.item.edit_potion.edit_base_data.description=Click me to change potion type
creative.menu.item.change_potion_base.title=Potion Type
creative.menu.item.edit_potion.edit_base_extend.name=Change Base Duration
creative.menu.item.edit_potion.edit_base_extend.description=Click me to change base duration
creative.menu.item.edit_potion.edit_base_extend.description.not_extended=Normal Duration
creative.menu.item.edit_potion.edit_base_extend.description.extended=Extended Duration
creative.menu.item.edit_potion.edit_base_extend.description.not_available=Not available
creative.menu.item.edit_potion.edit_base_upgrade.name=Change Base Upgrade
creative.menu.item.edit_potion.edit_base_upgrade.description=Click me to change base boost
creative.menu.item.edit_potion.edit_base_upgrade.description.not_upgraded=No Boost
creative.menu.item.edit_potion.edit_base_upgrade.description.upgraded=Enhanced
creative.menu.item.edit_potion.edit_base_upgrade.description.not_available=Not available
creative.menu.item.edit_skin.name=Edit Head Skin
creative.menu.item.edit_skin.description=§7Click me with §bText §7 on your cursor, or chat with a new head skin
creative.menu.item.write_skin=Write a new head skin (player nickname) to chat
creative.menu.item.skin_not_valid=The entered skin is not invalid
creative.menu.item.not_number=The value entered is not a number
creative.menu.item.edit_unbreakable.name=Set Unbreakable
creative.menu.edit_unbreakable.lore=Click me to make an item unbreakable
creative.menu.edit_unbreakable.unbreakable_true=Enabled
creative.menu.edit_unbreakable.unbreakable_false=Disabled
creative.menu.item.edit_custom_model_data.name=Edit Custom Model
creative.menu.edit_custom_model_data.lore=Click me with the §cNumber §7 on your cursor, or click and chat with the new custom item model value
creative.menu.edit_custom_model_data.value=Current value\:
creative.menu.item.write_custom_model_data=Write a new custom item model value in chat
creative.test=&cs&b&9o&as&ri
creative.test.minimessage=<m><red>red</red> <rainbow> <hover:show_text:"<red>HoverText</red>">Hover</hover><reset> <click:open_url:" https://webui.adventure.kyori.net/">URL</click> <reset>\n <color:#a6edff><font:uniform>font</font></color>, Keybind: <key: key.jump> \n Placeholder: <0> <1> \n <hover:show_text:"text">Hi</hover>\n<click:open_url:"https://webui.adventure.kyori.net/ ">URL</click>
creative.test.minimessage2=<m> <blue> <hover:show_text:"<red>HoverText</red>">Hover</hover> <0> <1> <reset>
creative.test.minimessage3=<m> hello! \# \\'
hdb.not_in_creative = You must be in creative mode to use this command.
item.minecraft.potion.effect.uncraftable=Uncraftable Potion
item.minecraft.potion.effect.jump=Potion of Jump
item.minecraft.potion.effect.speed=Potion of Swiftness
item.minecraft.potion.effect.instant_heal=Potion of Healing
item.minecraft.potion.effect.instant_damage=Potion of Harm
item.minecraft.potion.effect.regen=Potion of Regeneration
creative.tab_info.online.title=Online: 
creative.tab_info.ping.title=Ping: 
creative.tab_info.worlds.title=Worlds Online: 
creative.tab_info.tps.title=TPS: 
creative.menu.worlds.selection_world.name=ALL THE WORLDS ARE HERE!
creative.menu.worlds.selection_world.lore=Click me to find your favorite game.
creative.menu.worlds.reccomended_list.name=Recommended Worlds List
creative.menu.worlds.recommended_list.description=This is a list of worlds recommended by the administration for an enjoyable game!
creative.menu.item_flag.edit_flag.hide_item_specifics.name=Hide Additional Item Information
creative.menu.item_flag.edit_flag.hide_armor_trim.name=Hide Armor Trim
creative.menu.worlds.selection_category.lore=Click me to filter worlds by category.
creative.menu.local_worlds.title=Current Server Worlds